/*
 Theme Name:  Kiwi Child
 Description: Kiwi Child è il tema figlio di ryu che ha fatto una threesome con noi.
 Author:      GiuGioLo
 Template:    ryu
 Version:     6.6.6
*/
/* =Theme customization starts here
-------------------------------------------------------------- */

/* modifiche link */

a:focus {
	outline: thin dotted #666699;
}

.entry-content a {
	color: #666699;
}

.entry-summary a {
	color: #666699;
}

.comment-content a {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.entry-content a:visited {
	color: #003366;
}

.entry-summary a:visited {
	color: #003366;
}

.entry-content a:hover,
.entry-summary a:hover,
.comment-content a:hover {
	border-bottom: 1px solid rgba(0,0,0,1);
	color: #000;
}

/* modifica grandezza caratteri */
body,
button,
input,
select,
textarea {
	color: #000;
        font-family: Sans-Serif;
	font-size: 16px;
	line-height: 1.4782608695;	
}

.entry-title {
    font: italic 700 42px/1 "Playfair Display", serif;
    margin: 0;
    max-width: 696px;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-family: "Playfair Display", serif;
	font-weight: 700;
	margin-bottom: 17px;

}
h1 {
	font-size: 32px;
	line-height: 1;
}
h2 {
	font-size: 28px;
	line-height: 1.1333333333;
}
h3 {
	font-size: 24px;
	line-height: 1.2142857142;
}
h4 {
	font-size: 20px;
	line-height: 1.3076923076;
}
h5 {
	font-size: 14px;
	line-height: 1.4166666666;
}

h6 {
	font-size: 12px;
	line-height: 1.4782608695;
}
hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 33px;
}

/* Test Didascalia che nun funziona ma almeno mi ricordo come NUN aggia fa

h666 {
	clear: both;
	font-family: "Courier", serif;
	font-weight: 700;
	margin-bottom: 17px;

}
h666 {
	font-size: 20px;
	line-height: 1.3076923076;
}
hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 33px;
} */

/* =Menu
----------------------------------------------- */

.navigation-main {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	clear: both;
	display: block;
	font: 700 15px/1.3076923076 Lato, sans-serif;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	width: 100%;
}

/* Aside */
.format-aside .entry-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4782608695;
    margin-bottom: 34px;
}

/* Nascondere Badge */

.entry-format-badge {
    display: none!important;
}
